/**********************--------------------------clearfix*/
.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix {
    display:inline-block;
}
.clearfix {
    display:block; padding-bottom: 0px;
}
* html .clearfix {
    height:1px;
}
/**********************--------------------------END clearfix*/